﻿.body1
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	font-weight: normal;
	letter-spacing: normal;
	text-transform: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 950px;
}
a:link
{
	color: #003399;
	text-decoration: none;
}
a:visited
{
	color: #003399;
	text-decoration: none;
}
a:hover
{
	color: #FF6600;
	text-decoration: none;
}
a:active
{
	color: #FF6600;
	text-decoration: 1px;
}

.Navigate2a a:link
{
	color: #FFFFFF;
	text-decoration: none;
}
.Navigate2a a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}
.Navigate2a a:hover
{
	color: #FFFF99;
	text-decoration: none;
}
.Navigate2a a:active
{
	color: #FFFF99;
	text-decoration: 1px;
}


.Navigate
{
	clear: both;
	height: 77px;
	width: 1000px;
	background-image: url(../Images/Flow_03.gif);
	background-repeat: repeat-x;
}
.Navigate1
{
	height: 77px;
	width: 8px;
	float: left;
}
.Navigate2
{
	height: auto;
	width: 985px;
	float: left;
}
.Navigate2a
{
	height: 34px;
	width: 985px;
	float: left;
}
.Navigate2b
{
	height: 32px;
	width: 99px;
	float: left;
	background-image: url(../Images/Flow_05.gif);
	background-repeat: no-repeat;
	background-position: right;
	font-family: "新宋体";
	font-size: 14px;
	line-height: 32px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.Navigate2c
{
	height: 32px;
	width: 94px;
	float: left;
	font-family: "新宋体";
	font-size: 14px;
	line-height: 32px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.Navigate2d
{
	height: 32px;
	width: 94px;
	float: left;
	font-family: "新宋体";
	font-size: 14px;
	line-height: 32px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
.Navigate3
{
	height: 77px;
	width: 7px;
	background-image: url(../Images/Flow_03.gif);
	background-repeat: repeat-x;
	float: right;
}
.Content
{
	clear: both;
	height: auto;
	width: 940;
	padding: 5px;
	background-color: #FFFFFF;
	position: absolute; /*居中显示 */
	left: 50%;
	margin-left: -470px;
}
.Registration
{
	height: auto;
	width: 200px;
	float: left;
}
.Registration1
{
	height: auto;
	width: 200px;
	float: left;
	margin-bottom: 5px;
}
.Notice
{
	height: auto;
	width: 200px;
	float: left;
	margin-top: 5px;
}
.Notice1
{
	height: 200px;
	width: 187px;
	float: left;
	border: 1px solid #F6CF29;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 8px;
	font-family: "宋体";
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 5px;
}
.Notice2
{
	height: auto;
	width: 180px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin-bottom: 10px;
	background-image: url(../Images/Flow_41.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding-bottom: 5px;
}
.Notice3
{
	height: 200px;
	width: 187px;
	float: left;
	border: 1px solid #1D5289;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 8px;
	font-family: "宋体";
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 5px;
}
.Notice4
{
	height: auto;
	width: 180px;
	float: left;
	padding-bottom: 5px;
}
.Intermediate
{
	height: auto;
	width: 180px;
	float: left;
	padding-bottom: 5px;
}

.logo
{
	height: 52px;
	width: 110px;
	clear: both;
	background-color: #FFFFFF;
	background-image: url(../Images/Registration_03.gif);
	background-repeat: no-repeat;
	background-position: 10px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 831px;
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
	color: #333333;
}
.huangying
{
	height: 40px;
	background-image: url(../Images/smile.png);
	background-repeat:no-repeat;
    background-size : 28px 28px;
    background-position: 15px 6px;
	font-family: "宋体";
	font-size: 14px;
	line-height: 40px;
	color: #FFFFFF;
	text-align: left;
    width:100%;
    overflow: hidden; 
    position: relative;  
    z-index: 2; 
    background-color: black;
}
.huangying1
{
	height: auto;
	width: 938px;
	border: 1px solid #cde6f6;
	margin-right: 2px;
	margin-left: 2px;
	float: left;
}
.huangying2
{
	height: auto;
	width: 900px;
	margin-top: 20px;
	margin-bottom: 5px;
	float: left;
	padding-right: 16px;
	padding-left: 16px;
}
.huangying3
{
	height: 38px;
	width: 118px;
	float: left;
	background-image: url(../Images/Registration_10.gif);
	background-repeat: no-repeat;
	font-family: "宋体";
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #0066CC;
	text-align: center;
}
.huangying4
{
	height: 29px;
	width: 780px;
	background-color: #f8fbff;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #ddf0ff;
	border-right-color: #ddf0ff;
	border-bottom-color: #ddf0ff;
	font-family: "宋体";
	font-size: 12px;
	line-height: 30px;
	color: #999999;
	text-align: left;
}
.huangying5
{
	height: auto;
	width: 900px;
	float: left;
	padding-right: 17px;
	padding-left: 17px;
}
.Footer
{
	height: 89px;
	width: 950px;
	clear: both;
	background-image: url(../Images/Flow_97.gif);
	background-repeat: repeat-x;
	margin-top: 5px;
	margin-right: 7px;
	margin-left: 1px;
	padding-bottom: 10px;
}
.Footer1
{
	height: 89px;
	width: auto;
	float: left;
}
.Footer2
{
	height: 70px;
	width: 612px;
	float: left;
	font-family: "宋体";
	font-size: 12px;
	line-height: 24px;
	padding-top: 19px;
	padding-left: 20px;
	color: #333333;
}
.Welcome
{
	height: auto;
	width: 1000px;
	background-color: #FFFFFF;
	background-image: url(images/huangying_01.gif);
	background-repeat: no-repeat;
}
.Welcome1
{
	height: 77px;
	width: 1000px;
	background-color: #FFFFFF;
	background-image: url(../Images/huangying_03.gif);
	background-repeat: no-repeat;
	font-size: 14px;
	line-height: 77px;
	color: #0066CC;
	text-align: center;
}
.Welcome2
{
	height: 56px;
	width: 731px;
	background-color: #FFFFFF;
	background-image: url(../Images/huangying_05.gif);
	background-repeat: no-repeat;
	padding-left: 269px;
}
.Welcome3
{
	height: 30px;
	width: 1000px;
	background-color: #FFFFFF;
	background-image: url(../Images/huangying_08.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	line-height: 30px;
	color: #000000;
	text-align: center;
	padding-top: 66px;
}
.Welcome4{
	height: 36px;
	width: 998px;
	background-repeat: repeat-x;
	font-size: 12px;
	color: #000000;
	margin-top: 0px;
	text-align: center;
	line-height: 36px;
	background-image: url(../Images/huangying_09.gif);
	border: 1px solid #D6DEEC;
}


.mainbody
{
	background-color: #ddf0ff;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.mainbody TD
{
	font-size: 14px;
	background-color: #ffffff;
	line-height: 25px;
}
.alertmsg
{
	color: Gray;
}
.txtbg
{
background-color:#fef5f5;
border:1px solid red;
	
}
.ButtonGreen
{
	height: 23px;
	width: auto;
	line-height: 23px;
	font-size: 12px;
	font-family: "宋体";
	color: #000000;
	background-color: #FFFFFF;
	background-image: url(../Images/Backstage_48.gif);
	background-repeat: repeat-x;
	border: 1px solid #80bfe5;
	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
}
.ButtonYellow{
	height: 27px;
	width: auto;
	line-height: 27px;
	font-size: 12px;
	font-family: "宋体";
	color: #000000;
	background-color: #FFFFFF;
	background-image: url(../Images/Backstage_50.gif);
	background-repeat: repeat-x;
	border: 1px solid #e4bf37;
	text-align: center;
	float: left;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: 5px;
	margin-left: 5px;
}
.divcenter
{
 width:1000px;
 height: 610px;
 top: 50%;
 left: 50%;
 position: absolute; /*居中显示 */
 /*margin-left: -500px;
 margin-top:-300px;*/
 margin: -305px 0 0 -500px;

}
